<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pagina Informativa Programa</title>
    <link rel="shortcut icon" href="https://www.ucp.edu.co/portal/wp-content/uploads/2021/11/escudo-Univ.png">
</head>
    <link rel="stylesheet" href="styles.css">
<body>
    <h1 id="titulo">Pagina Informativa Programa</h1>
    <h2>Tecnologia en desarrollo de software</h2>
    <br>
    <br>
    <h3>Informacion General</h3>

<div id="div1">
    <h4>Presentacion</h4>
    <br>
    <p id="p2">El programa de Tecnología en Desarrollo de Software de la Universidad Católica de Pereira, es apoyo para la formación de personas creativas e innovadoras con competencia para aplicar conocimientos en la solución de problemas tecnológicos y con capacidad para la toma de decisiones, capaces de diseñar y desarrollar proyectos que garanticen el uso y aprovechamiento adecuado de sistemas de información en organizaciones nacionales e internacionales, mediante la apropiación de tecnologías informáticas.</p>
  
    <div>
        <ul class="lista1">
            <li>Titulo otorgado: Tecnologo en Desarrollo de Software</li>
            <li>Nivel de informacion: Tecnologia</li>
            <li>Facultad: Ciencias Basicas e Ingeniereia</li>
            <li>Duracion: Seis (6) Meses</li>
            <li>Modalidad: Presencial</li>
            <li>Codigo SNIES: 105106</li>
            <li>Registro calificado: 18374 del 10/11/2015 - Vigencias: 7 Años</li>
        </ul>
    </div>

</div>

<div id="div2">
    <h4>Coordinador</h4>
    <img id="imagen" src="https://www.ucp.edu.co/portal/wp-content/uploads/2022/08/Jorge-Leonardo-Ba%C3%B1ol_Mesa-de-trabajo-1.jpg">
    <h5>Jorge Leonardo Bañol</h5>
</div>

<div>
    <h3>Perfil Profesional</h3>
    <h4>Perfil de formacion profesional</h4>
    <br>
    <p id="p1">El Tecnólogo en Desarrollo de Software de la Universidad Católica de Pereira, desarrolla y administra soluciones computacionales en el ámbito de sistemas de información.

        Asesora procesos de implementación de Sistemas de Información. Acompaña y asesora el manejo eficiente de la información y los recursos informáticos de una organización, genera propuestas para la creación de negocios asociados con el uso y aprovechamiento de recursos tecnológicos en función de la satisfacción de necesidades sociales.</p>

    <br>
    <h4>Perfil Ocupacional</h4>
    <br>
    <p id="p3">El Tecnológo en Desarrollo de Software de la Universidad Católica de Pereira se puede desempeñar como:</p>
    <div>
        <ul>
            <li>Desarrollador de software</li>
            <li>Administrador de sistemas de informacion</li>
            <li>Adminstrador de bases de datos</li>
            <li>Asesor de procesos de implementacion de TIC</li>
        </ul>
    </div>
</div>

</body>
</html>